Subject: FW: Enron de Mexico - Legal and Regulatory Allocations
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Oct 2001 15:40:37 -0700 (PDT)

FYI...

 -----Original Message-----
From: 	Williams, Jaime  
Sent:	Tuesday, October 23, 2001 5:38 PM
To:	Killen, Faith
Cc:	Helton, Susan; Irvin, Steve; Vu, Nancy H.
Subject:	Enron de Mexico - Legal and Regulatory Allocations

Hello Faith, I want to mention to that a couple of weeks ago, Louise Kitchen mentioned to me that we should review the Outside Legal and Regulatory cost allocations for our group, since the ammounts previously allocated were impacting our budget in a very important way.  I touched base with Susan Helton, who touched base with you and we were instructed to talk to legal (Jeff Hodge) and to Regulatory Affairs (Rick Shapiro), and so I did. They both listened to our 2002 business plan, and revised our numbers.

The cost allocation for Outside Legal that Jeff Hodge (and Mark Haediecke) are proposing for Enron de Mexico, for 2002 is $133,000 USD.
The cost allocation for Regulatory Affairs for the same period, proposed by Rick Shapiro, is $250,000.

I hope this is OK with you, but please do not hesitate to give me a call at your convenience.

Best regards. 

Jaime Williams
011-52-8-152-2403